[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ControlByName

ControlByName - returns the identity of a control whose name is given as an argument

## Declaration

Source position: controls.pp line 1865

`public function TWinControl.ControlByName(`
`const ControlName: String`
`):TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.